Subject: Apple UK- Does not Ship to Fright Forwarder
From: Pritish Nandi <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Sun, 12 Apr 2015 16:13:50 +0530 (IST)

Now chatting with Cheryl, case # 778972529 

Cheryl Thanks for contacting AppleCare chat support. My name is Cheryl. Please give me a moment to look over your information. 

Cheryl Pritish! How are you? 

Me: Great! 

Me: And you 

Cheryl Doing fantastic, thanks for asking! 

Me: :) 

Cheryl How can I assist you today? 

Me: Just have a simple question 

Me: I am Planning to buy from Apple UK 

Cheryl Awesome! 

Me: Do you Guys ship tp Frieght Forwarding companies 

Cheryl Sorry no 

Me: Ohh 

Me: :( 

Cheryl It would need to shipped to an Individual and signed for. 

Me: My Friends oin India has already purchased from Apple UK through Frieght Forwarding Companies , so what has changed now 

Me: **in 

Cheryl Did this individual have a friend or know someone that was signing for the Package at the Company? 

Me: The Fright Forwarder signed for it 

Me: he was given an local address from the forwarding company 

Me: and from there he did ship it to india 

Cheryl Then that would be acceptable as you are allow the Forwarding company to take responsibility to the Package 

Cheryl and it is then release from Apple. 

Cheryl the responsibility of the delivery then is on the forwarding company and not Apple 

Me: I asked you because few days ago one of my friend was denied the same 

Me: She was forwarded the message that As we no longer ship to freight forwarder addresses in the UK, we have cancelled your order." 

Me: What is this?? 

Cheryl This is why I has asked if there was a specific individual signing for the package and not the Forward Company 

Me: ok 

Me: So you no longer ship to Frieght Forwarders correct? 

Cheryl Correct 

Me: Ok Answers my question Cherry 

Me: Sorry Cheryl 

Cheryl You’re very welcome! No worries 

Me: :D 

Me: Have a great day 

Me: Bye 

Cheryl Great chatting with you Pritish! If you have no other questions and are satisfied with the information we discussed, please feel free to close the chat window. We’re here for you 24/7, if you ever need us! It has been my pleasure meeting and assisting you! Cheryl 

Your chat session has ended. Thanks for using Apple's chat support. 

-- 

Regards, 
Pritish Nandi